Index: trunk/Tools/StringsCompress.pl
===================================================================
--- trunk/Tools/StringsCompress.pl	(revision 492)
+++ trunk/Tools/StringsCompress.pl	(revision 526)
@@ -10,6 +10,6 @@
 #                   for a description of the compression scheme.
 #
-# XTIDE Universal BIOS and Associated Tools 
-# Copyright (C) 2009-2010 by Tomi Tilli, 2011-2012 by XTIDE Universal BIOS Team.
+# XTIDE Universal BIOS and Associated Tools
+# Copyright (C) 2009-2010 by Tomi Tilli, 2011-2013 by XTIDE Universal BIOS Team.
 #
 # This program is free software; you can redistribute it and/or modify
@@ -17,9 +17,9 @@
 # the Free Software Foundation; either version 2 of the License, or
 # (at your option) any later version.
-# 
+#
 # This program is distributed in the hope that it will be useful,
 # but WITHOUT ANY WARRANTY; without even the implied warranty of
 # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-# GNU General Public License for more details.		
+# GNU General Public License for more details.
 # Visit http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
 #
@@ -206,5 +206,5 @@
 print "StringsCompressed_FormatsBegin   equ   ".$format_begin."\n\n";
 
-print "StringsCompressed_TranslatesAndFormats: \n";
+print "StringsCompressed_TranslatesAndFormats:\n";
 
 foreach $f (keys(%translate))
Index: trunk/Tools/checksum.pl
===================================================================
--- trunk/Tools/checksum.pl	(revision 492)
+++ trunk/Tools/checksum.pl	(revision 526)
@@ -14,6 +14,6 @@
 
 #
-# XTIDE Universal BIOS and Associated Tools 
-# Copyright (C) 2009-2010 by Tomi Tilli, 2011-2012 by XTIDE Universal BIOS Team.
+# XTIDE Universal BIOS and Associated Tools
+# Copyright (C) 2009-2010 by Tomi Tilli, 2011-2013 by XTIDE Universal BIOS Team.
 #
 # This program is free software; you can redistribute it and/or modify
@@ -21,9 +21,9 @@
 # the Free Software Foundation; either version 2 of the License, or
 # (at your option) any later version.
-# 
+#
 # This program is distributed in the hope that it will be useful,
 # but WITHOUT ANY WARRANTY; without even the implied warranty of
 # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-# GNU General Public License for more details.		
+# GNU General Public License for more details.
 # Visit http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
 #
@@ -56,5 +56,5 @@
 }
 
-$fixzero = chr(0); 
+$fixzero = chr(0);
 while( $bytes < $desiredSize - 1 )
 {
Index: trunk/Tools/unused.pl
===================================================================
--- trunk/Tools/unused.pl	(revision 492)
+++ trunk/Tools/unused.pl	(revision 526)
@@ -3,5 +3,5 @@
 #
 # Usage: unused.pl listing unused.asm
-#        
+#
 # where: listing is the normal listing from assembly
 #        unused.asm is assembled with the -E nasm flag
@@ -13,6 +13,6 @@
 #
 #
-# XTIDE Universal BIOS and Associated Tools 
-# Copyright (C) 2009-2010 by Tomi Tilli, 2011-2012 by XTIDE Universal BIOS Team.
+# XTIDE Universal BIOS and Associated Tools
+# Copyright (C) 2009-2010 by Tomi Tilli, 2011-2013 by XTIDE Universal BIOS Team.
 #
 # This program is free software; you can redistribute it and/or modify
@@ -20,9 +20,9 @@
 # the Free Software Foundation; either version 2 of the License, or
 # (at your option) any later version.
-# 
+#
 # This program is distributed in the hope that it will be useful,
 # but WITHOUT ANY WARRANTY; without even the implied warranty of
 # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-# GNU General Public License for more details.		
+# GNU General Public License for more details.
 # Visit http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
 #
@@ -51,9 +51,9 @@
 while(<UNUSED>)
 {
-	if( /^([a-z0-9_]+\:)?\s+db\s+(.*)$/i || 
-        /^([a-z0-9_]+\:)?\s+dw\s+(.*)$/i || 
+	if( /^([a-z0-9_]+\:)?\s+db\s+(.*)$/i ||
+        /^([a-z0-9_]+\:)?\s+dw\s+(.*)$/i ||
         /^([a-z0-9_]+\:)?\s+mov\s+(.*)$/i ||
-		/^([a-z0-9_]+\:)?\s+call\s+(.*)$/i || 
-		/^([a-z0-9_]+\:)?\s+push\s+(.*)$/i || 
+		/^([a-z0-9_]+\:)?\s+call\s+(.*)$/i ||
+		/^([a-z0-9_]+\:)?\s+push\s+(.*)$/i ||
         /^([a-z0-9_]+\:)?\s+j[a-z]?[a-z]?[a-z]?[a-z]?[a-z]?\s+(.*)$/i ||
 		/^([a-z0-9_]+)?\s+equ\s+(.*)$/i )
